.widget-tag-line {
  color: #666666;
}

.search-title-button-text {
  color: #4d4d4d;
}

.ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-link,
.ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-separator {
  color: #666666;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item .menu-item-text.menu-item-catalog-text {
  background-color: #5b56a5;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item .menu-item-text.menu-item-catalog-text .menu-item-text-wrapper,
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item .menu-item-text.menu-item-catalog-text .menu-item-text-icon {
  color: #ffffff;
}

